create               = Status of New Report*
email                = Enter Email*
no_report            = No Report available*
report1              = T3 Configuration Exception*
report2              = *
report_status        = Report Status*
running              = Report is Running*
started              = Fru Report started in background ( $1 )*
submit_new           = Generate New Report*
title2               = *
